<?php

return [

    'The given data was invalid.' => 'Отправленные данные неверны!',
    'Штрих-код' => 'Штрих-код',
    'Номер телефона' => 'Номер телефона',
    'Создать клиента' => 'Создать клиента',
    'Абонемент' => 'Абонемент',
    'Абонементы' => 'Абонементы',
    'Дата начала действия' => 'Дата начала действия',
    'Годен до' => 'Годен до',
    'Оплата' => 'Оплата',
    'Наличный' => 'Наличный',
    'Безналичный' => 'Безналичный',
    'Клиент' => 'Клиент',
    'Начало действия абонемента' => 'Начало действия абонемента',
    'С момента продажи' => 'С момента продажи',
    'С первого посещения' => 'С первого посещения',
    'Искать по коду' => 'Искать по коду',
    'Продать абонемент' => 'Продать абонемент',
    'Номер телефона или штрихкод' => 'Номер телефона или штрихкод',
    'Искать' => 'Искать',
    'Продать' => 'Продать',
    'Фиксировать посещение' => 'Фиксировать посещение',
    'Стоимость' => 'Стоимость',
    'Срок действия' => 'Срок действия',
    'Кол-во занятий' => 'Кол-во занятий',
    'Изображение' => 'Изображение',
    'visit' => 'Посещение',
    'return' => 'Возврат',
    'Удалить запись?' => 'Удалить запись?',
    'Подтвердить удаление!' => 'Подтвердить удаление!',
    'Опишите причину удаления' => 'Опишите причину удаления',
    'Отмена' => 'Отмена',
    'Вы должны указать причину удаления' => 'Вы должны указать причину удаления',
    'Нет активных абонементов' => 'Нет активных абонементов',
    'Ключ' => 'Ключ',
    'Выполнить действие?' => 'Выполнить действие?',
    'Вы должны указать причину данного действия' => 'Вы должны указать причину данного действия',
    'Опишите причину действия' => 'Опишите причину действия',
    'Подтвердить выполнение!' => 'Подтвердить выполнение!',
    'Выбрано' => 'Выбрано',
    'Выбрать' => 'Выбрать',
    'Занятий' => 'Занятий',
    'Период' => 'Период',
    'redirect_pay_text' => 'Сейчас Вы будете перенаправлены на страницу оплаты...',
];
